using UnityEngine;
using UnityEngine.SceneManagement;

public sealed class MainMenuUI : MonoBehaviour
{
    public void StartScene(string sceneName) {
        SceneManager.LoadScene(sceneName);
    }

    public void Update()
    {
        if (Input.GetKeyDown(KeyCode.Escape)) {
            Application.Quit();
        }
    }
}
